<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b30a53364b489bd815603db6f577e85">
  <dict>
    <!--2021-12-29 18:11:38.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:11:38.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
